
namespace DeviceRepairAndOptimization.BaseControl
{
    partial class uc_PlanItem
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.FlowLayoutPanel pnl_Operation;
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.tlp_Root = new System.Windows.Forms.TableLayoutPanel();
            this.lb_Number = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.pnl_NextDay = new System.Windows.Forms.Label();
            pnl_Operation = new System.Windows.Forms.FlowLayoutPanel();
            pnl_Operation.SuspendLayout();
            this.tlp_Root.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnl_Operation
            // 
            pnl_Operation.Controls.Add(this.button1);
            pnl_Operation.Controls.Add(this.button2);
            pnl_Operation.Dock = System.Windows.Forms.DockStyle.Fill;
            pnl_Operation.FlowDirection = System.Windows.Forms.FlowDirection.RightToLeft;
            pnl_Operation.Location = new System.Drawing.Point(771, 68);
            pnl_Operation.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            pnl_Operation.Name = "pnl_Operation";
            pnl_Operation.Size = new System.Drawing.Size(378, 56);
            pnl_Operation.TabIndex = 2;
            pnl_Operation.Paint += new System.Windows.Forms.PaintEventHandler(this.pnl_Operation_Paint);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(291, 4);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(84, 56);
            this.button1.TabIndex = 0;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(201, 4);
            this.button2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(84, 56);
            this.button2.TabIndex = 1;
            this.button2.Text = "button2";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tlp_Root
            // 
            this.tlp_Root.ColumnCount = 3;
            this.tlp_Root.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlp_Root.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33334F));
            this.tlp_Root.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlp_Root.Controls.Add(this.lb_Number, 0, 0);
            this.tlp_Root.Controls.Add(this.label1, 0, 1);
            this.tlp_Root.Controls.Add(this.pnl_NextDay, 2, 0);
            this.tlp_Root.Controls.Add(pnl_Operation, 2, 1);
            this.tlp_Root.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tlp_Root.Location = new System.Drawing.Point(0, 0);
            this.tlp_Root.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.tlp_Root.Name = "tlp_Root";
            this.tlp_Root.RowCount = 2;
            this.tlp_Root.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50.74627F));
            this.tlp_Root.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 49.25373F));
            this.tlp_Root.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 24F));
            this.tlp_Root.Size = new System.Drawing.Size(1152, 128);
            this.tlp_Root.TabIndex = 0;
            this.tlp_Root.Paint += new System.Windows.Forms.PaintEventHandler(this.tlp_Root_Paint);
            // 
            // lb_Number
            // 
            this.lb_Number.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lb_Number.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.lb_Number.Font = new System.Drawing.Font("微软雅黑", 14F);
            this.lb_Number.Location = new System.Drawing.Point(3, 0);
            this.lb_Number.Name = "lb_Number";
            this.lb_Number.Size = new System.Drawing.Size(378, 64);
            this.lb_Number.TabIndex = 0;
            this.lb_Number.Text = "1";
            this.lb_Number.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.tlp_Root.SetColumnSpan(this.label1, 2);
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F);
            this.label1.Location = new System.Drawing.Point(3, 64);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(762, 64);
            this.label1.TabIndex = 1;
            this.label1.Text = "备注：";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // pnl_NextDay
            // 
            this.pnl_NextDay.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnl_NextDay.Font = new System.Drawing.Font("微软雅黑", 12F);
            this.pnl_NextDay.Location = new System.Drawing.Point(771, 0);
            this.pnl_NextDay.Name = "pnl_NextDay";
            this.pnl_NextDay.Size = new System.Drawing.Size(378, 64);
            this.pnl_NextDay.TabIndex = 3;
            this.pnl_NextDay.Text = "剩余：{0}天";
            this.pnl_NextDay.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // uc_PlanItem
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tlp_Root);
            this.Font = new System.Drawing.Font("Verdana", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "uc_PlanItem";
            this.Size = new System.Drawing.Size(1152, 128);
            pnl_Operation.ResumeLayout(false);
            this.tlp_Root.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tlp_Root;
        private System.Windows.Forms.Label lb_Number;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label pnl_NextDay;
    }
}
